//
//  ConfigTVUserInterface.xcconfig
//  TeamViewer
//
//  Created by Markus Wittlinger on 10/29/15.
//  Copyright © 2015 TeamViewer GmbH. All rights reserved.
//

#include "ConfigFramework.xcconfig"

HEADER_SEARCH_PATHS = "${PROJECT_DIR}/../../../OSX/Headers/Resource/"
